taskString = "監視";
taskDescription = "コンピュータを監視";
longTaskDescription = "対象コンピュータの画面を監視します";
advanceToolbarTitle = "前へ／次へ";
advanceToolbarPaletteLabel = "前へ／次へ";
advanceToolbarTooltip = "";
delayToolbarTitle = "画像の更新";
delayToolbarPaletteLabel = "画像の更新";
delayToolbarTooltip = "%@：%@";
numberToolbarTitle = "表示するコンピュータ数";
numberToolbarPaletteLabel = "表示するコンピュータ数";
numberToolbarTooltip = "1 画面に %@ 台のコンピュータ";
qualityToolbarTitle = "画質";
qualityToolbarPaletteLabel = "画質";
qualityToolbarTooltip = "画質";
controlToolbarTitle = "制御";
controlToolbarPaletteLabel = "制御を取得";
controlToolbarTooltip = "選択したコンピュータを制御します";
optionsToolbarTitle = "表示オプション";
optionsToolbarPaletteLabel = "表示オプション";
optionsToolbarTooltip = "このウインドウの表示オプションを変更します";
windowTitle = "%@ 台のコンピュータを監視中";
pageCount = " - ページ %@ / %@";
localComputerNotIncuded = "お使いのコンピュータは含められません。";

/* make this number bigger to fit longer strings */
statisticPlacardWidth = "320";